Rails.application.routes.draw do
  post 'sessions/create', to: 'sessions#create', as: 'login'
  get 'sessions/destroy', to: 'sessions#destroy', as: 'logout'
  resources :tags
  resources :videos
  get 'users/new'
  post 'users/create'
  get 'users/edit'
  put 'users/update'
  get 'users/forgotten'
  get 'users/show'
  get 'say/hello', to: 'say#hello', as: 'hello'
  # For details on the DSL available within this file, see https://guides.rubyonrails.org/routing.html
end
